<?php

require('vendor/autoload.php');

class Epirent{
    



public function requestEpiApi(string $requestString){
      $client = new GuzzleHttp\Client();
    $requestUrl = Epirent_Connectionprotocol."://".Epirent_Server.":".Epirent_Port.$requestString;
    $response = $client->request('GET', $requestUrl,[
        'headers' =>[
            'X-EPI-NO-SESSION' => 'true',
            'X-EPI-ACC-TOK' => Epirent_Token
        ]
    ]);
    
  // $json =  json_decode($response->getBody());
    return $response->getBody();
}

}
?>